<div class="container">
 
    <!-- Left Column / Headphones Image -->
    <div class="left-column">
      <img data-image="red" class="main-img" src="..//../assets/images/ceriya-ic5.jpg" alt="">
    </div>
   
   
    <!-- Right Column -->
    <div class="right-column">
   
      <!-- Product Description -->
      <div class="product-description">
        <span *ngIf="converter">Converter</span>
        <h1>{{converter.name}}</h1>
        <p>Description, sfsfasf asf sfaDescription fdfdsf  Description dff dDescription dfvedg Description efge Description</p><!--{{convettor.description}} -->
      </div>
   
      <!-- Product Configuration -->
      <div class="product-configuration">
   
        <!-- Product Color -->
        <div class="product-color">
          <span>Color</span>
   
          <div class="color-choose">
            <div>
              <input data-image="red" type="radio" id="red" name="color" value="red" checked>
              <label for="red"><span></span></label>
            </div>
            <div>
              <input data-image="blue" type="radio" id="blue" name="color" value="blue">
              <label for="blue"><span></span></label>
            </div>
            <div>
              <input data-image="black" type="radio" id="black" name="color" value="black">
              <label for="black"><span></span></label>
            </div>
          </div>
   
        </div>
   
        <!-- Cable Configuration -->
        <div class="cable-config">
          <span>Cable configuration</span>
   
          <div class="cable-choose">
            <button>Straight</button>
            <button>Coiled</button>
            <button>Long-coiled</button>
          </div>
   
          <a href="#">How to configurate your headphones</a>
        </div>
      </div>
   
      <!-- Product Pricing -->
      <div class="product-price">
        <span>148$</span>
        <a href="#" class="cart-btn">Add to cart</a>
      </div>
    </div>
</div>